Межсайтовый скриптинг в Php-Stats

Дата публикации:
13.08.2007
Всего просмотров:
949
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-4334
CVE-2007-4917
CVE-2007-5452
CVE-2007-5453
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Раскрытие важных данных
Неавторизованное изменение данных
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Php-Stats 0.x
Уязвимые версии: Php-Stats 0.1.9.2, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "IP" в сценарии whois.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.phpstats.net

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA